local typesToAtlases = {
	["$TouchTester$2"] = { 1 },
	["badge_028fdde5fde942f0b8eb273b1b8c9820"] = { 1 },
	["$TouchTester$0"] = { 1 },
	["$TouchTester$1"] = { 1 },
	["icon_bg"] = { 1 },
	["icon_cover"] = { 1 },
	["text_cover"] = { 1 },
	["frame_bg_fade"] = { 1 },
	["exit_mm_button"] = { 2 },
	["missions_mm_button"] = { 2 },
	["facebook_mm_button"] = { 2 },
	["play_mm_button"] = { 2 },
	["store_mm_button"] = { 2 },
	["title_mm"] = { 2 },
	["deluxe_eluxe"] = { 2 },
	["deluxe_d"] = { 2 },
	["firefly"] = { 2 },
	["more_mm_button"] = { 2 },
	["deluxe_underline"] = { 2, 3 },
	["plus_button"] = { 2 },
	["clean_sweep_mm_text"] = { 3, 2 },
	["sweep_locked_mm_button"] = { 2 },
	["voyage_mm_button"] = { 2 },
	["sweep_mm_button"] = { 2 },
	["mode_mm"] = { 3 },
	["back_mm_button"] = { 2 },
	["main_menu_ball"] = { 2 },
	["voyage_mm_text"] = { 2 },
	["hill"] = { 2 },
	["playscape_bomb"] = { 3 },
	["gPlusOptions_button"] = { 4 },
	["settings_button"] = { 4 },
	["gPlusLeaderboard_button"] = { 4 },
	["gPlus_button"] = { 4 },
	["settings_switch_button"] = { 4 },
	["gPlusAchievments_button"] = { 4 },
	["gplus_arrow"] = { 4 },
	["promotion_big_button_button"] = { 4 },
	["promotion_check_box"] = { 4 },
	["settings_title"] = { 4 },
	["promotion_ok_button"] = { 4 },
	["promotion_debug_exit"] = { 4 },
	["promotion_dlg"] = { 4 },
	["promotion_characters"] = { 5 },
	["settings_dlg"] = { 5 },
	["ball_obstacle_26"] = { 6 },
	["ball_obstacle_skin"] = { 6 },
	["pc_ball_obstacle_26"] = { 6 },
	["sector_202"] = { 7 },
	["sector_045"] = { 7 },
	["sector_067"] = { 7 },
	["sector_225"] = { 7 },
	["sector_112"] = { 7 },
	["sector_135"] = { 7 },
	["sector_157"] = { 7 },
	["sector_022"] = { 7 },
	["sector_090"] = { 7 },
	["sector_337"] = { 7 },
	["pc_sector_157"] = { 7 },
	["pc_sector_180"] = { 7 },
	["pc_sector_067"] = { 7 },
	["pc_sector_202"] = { 7 },
	["pc_sector_022"] = { 7 },
	["pc_sector_090"] = { 7 },
	["pc_sector_292"] = { 7 },
	["pc_sector_270"] = { 7 },
	["pc_sector_112"] = { 7 },
	["pc_sector_225"] = { 7 },
	["pc_sector_135"] = { 7 },
	["pc_sector_247"] = { 7 },
	["pc_sector_045"] = { 7 },
	["sector_180"] = { 7 },
	["sector_0"] = { 7 },
	["pc_sector_0"] = { 7 },
	["pc_sector_337"] = { 7 },
	["sector_292"] = { 7 },
	["sector_247"] = { 7 },
	["sector_270"] = { 7 },
	["sector_315"] = { 7 },
	["pc_sector_315"] = { 7 },
	["triangle_right_grass"] = { 8 },
	["triangle_left_grass"] = { 8 },
	["bg_corner_up_left"] = { 9 },
	["pc_bg_right_side"] = { 9 },
	["pc_bg_left_side"] = { 9 },
	["bg_shooter_cover"] = { 9 },
	["bg_right_side"] = { 9 },
	["bg_top_left"] = { 9 },
	["bg_left_side"] = { 9 },
	["bg_corner_down_right"] = { 9 },
	["bg_corner_up_right"] = { 9 },
	["bg_corner_down_left"] = { 9 },
	["bg_top_right"] = { 9 },
	["bg_shooter_gun_base"] = { 9 },
	["bg_up_middle_bar"] = { 9 },
	["bg_top_left_spark"] = { 9 },
	["bg_top_right_spark"] = { 9, 10 },
	["pc_special_explosive"] = { 11 },
	["special_explosive"] = { 11 },
	["special_explosive_skin"] = { 11 },
	["explosive_explosion"] = { 11, 12 },
	["special_score"] = { 13 },
	["pc_special_score"] = { 13 },
	["special_score_skin"] = { 13 },
	["infected_beam"] = { 14 },
	["special_infected"] = { 14 },
	["special_infected_skin"] = { 14 },
	["infected_explosion"] = { 14 },
	["special_bucket_freeze"] = { 15 },
	["special_bucket_freeze_skin"] = { 15 },
	["bucket_freeze_explosion"] = { 15 },
	["special_treasure"] = { 16 },
	["special_treasure_skin"] = { 16 },
	["treasure_explosion"] = { 16 },
	["special_armored_skin"] = { 17 },
	["special_armored"] = { 17 },
	["special_fire_"] = { 18 },
	["special_fire_skin"] = { 18 },
	["special_coiner"] = { 19 },
	["special_coiner_skin"] = { 19 },
	["coiner_explosion"] = { 19 },
	["special_double"] = { 20 },
	["special_double_skin"] = { 20 },
	["special_trajectory"] = { 21 },
	["special_trajectory_skin"] = { 21 },
	["special_shredder"] = { 22 },
	["special_shredder_skin"] = { 22 },
	["special_destroyer"] = { 23 },
	["special_destroyer_skin"] = { 23 },
	["destroyer_explosion"] = { 23 },
	["ball_data"] = { 24 },
	["regular_skin"] = { 24 },
	["explosive_ball_skin"] = { 24 },
	["full_score_skin"] = { 24 },
	["shredder_skin"] = { 24 },
	["flame_skin"] = { 24 },
	["double_skin"] = { 24 },
	["shredder_particles_effect"] = { 24 },
	["special_safeguard"] = { 25 },
	["safeguard_explosion"] = { 25 },
	["pc_special_safeguard"] = { 25 },
	["special_safeguard_skin"] = { 25 },
	["text_free_ball"] = { 26 },
	["text_free_ball_score"] = { 26 },
	["sector_0_skin"] = { 27 },
	["sector_45_skin"] = { 27 },
	["sector_67_skin"] = { 27 },
	["sector_22_skin"] = { 27 },
	["fire"] = { 28 },
	["peg_explosion"] = { 28 },
	["dialog_bg_2"] = { 29 },
	["black_box"] = { 29 },
	["dialog_visibility_inverter"] = { 29 },
	["dialog_touch_blocker"] = { 29 },
	["dialog_bg_face"] = { 29, 30 },
	["dialog_bg_7"] = { 29, 30 },
	["dialog_bg_3"] = { 30 },
	["dialog_bg_4"] = { 31 },
	["dialog_bg"] = { 30, 31 },
	["dialog_bg_6"] = { 30, 31 },
	["dialog_bg_tut"] = { 31, 29 },
	["extended_bucket_tut_image"] = { 29 },
	["plus_1_ball_tut_image"] = { 29 },
	["far_shot_tut_image"] = { 29 },
	["black_box_long"] = { 29 },
	["dialog_bg_start_mirrored_half"] = { 32 },
	["fireworks_1_1"] = { 31, 32, 33, 34 },
	["fireworks_1"] = { 32, 31, 33, 34, 35, 36, 37, 38, 39 },
	["bg_image_5"] = { 40, 41 },
	["bg_balls_remaining_animtion"] = { 40 },
	["in_menu_button"] = { 40 },
	["bg_balls_remaining"] = { 40 },
	["bg_image_1"] = { 41, 44, 45 },
	["bg_image_2"] = { 42, 44, 46 },
	["bg_image_3"] = { 42, 43, 45, 47 },
	["bg_image_4"] = { 43, 45, 47 },
	["bg_image_7"] = { 44, 46, 48 },
	["bg_image_6"] = { 43, 46, 48, 49 },
	["bg_image_5_for_menus"] = { 49, 50 },
	["bucket_shield"] = { 51 },
	["bucket_shield_exp"] = { 51 },
	["bucket_teeth"] = { 51 },
	["bucket_center"] = { 51 },
	["bucket_half_right"] = { 51 },
	["bucket_light_blow_expand"] = { 51 },
	["bucket_light"] = { 51 },
	["bucket_half_left"] = { 51 },
	["bucket_light_expand"] = { 52 },
	["bucket_light_blow"] = { 52 },
	["loading_bar_fill_354298787643"] = { 53 },
	["ball_875764fds76f47s"] = { 53 },
	["playscape_logo_plus_353453456"] = { 53 },
	["loading_bar_bg_354463462352"] = { 53 },
	["playscape_logo_353453456"] = { 53 },
	["mominis_internal_placeholder_xprompt_promo_1"] = { 53 },
	["bg_43534535543"] = { 53, 54 },
	["regular_skin_small"] = { 55 },
	["shredder_skin_small"] = { 55 },
	["explosive_skin_small"] = { 55 },
	["full_score_skin_small"] = { 55 },
	["flame_skin_small"] = { 55 },
	["double_skin_small"] = { 55 },
	["coin_in_game"] = { 56 },
	["score_far_shot"] = { 56 },
	["coin_boom"] = { 56 },
	["ball_appearing_light"] = { 57 },
	["explosion_ball_warning"] = { 58 },
	["double_ball_warning"] = { 58 },
	["full_score_ball_warning"] = { 58 },
	["steel_ball_warning"] = { 58 },
	["flame_ball_warning"] = { 58 },
	["shredder_ball_warning"] = { 58 },
	["hand"] = { 59 },
	["bonus_level_title"] = { 59 },
	["cannon_tut"] = { 59 },
	["hit_all_red_pegs"] = { 59 },
	["touch_to_aim"] = { 59 },
	["arrow_diagonal"] = { 59 },
	["get_more_than"] = { 59 },
	["white_dots_tut"] = { 59 },
	["targerts_tut"] = { 59 },
	["dlg_tut_v_but"] = { 60 },
	["dlg_catalog_close_but"] = { 60 },
	["coins_dsp_in_game"] = { 60 },
	["dlg_catalog_but"] = { 60 },
	["dlg_playscape_smile"] = { 60 },
	["total_coins_dsp_in_game"] = { 60 },
	["dlg_sleva1000"] = { 60 },
	["dlg_sleva500"] = { 60 },
	["dlg_more_coins_title"] = { 60 },
	["dlg_coins_item"] = { 60 },
	["dlg_sleva2000"] = { 60 },
	["dlg_start_frame"] = { 60 },
	["dlg_start_total_balls"] = { 60 },
	["dlg_start_more_coins_but"] = { 60 },
	["dlg_start_move_left_but"] = { 60 },
	["dlg_start_add_but"] = { 60 },
	["dlg_start_fog"] = { 61 },
	["dlg_start_ball_selection_box"] = { 60 },
	["on_sale_curtain"] = { 60 },
	["dlg_start_move_right_but"] = { 60 },
	["dlg_start_ball"] = { 60, 61 },
	["iron_plate"] = { 61 },
	["coin_explosion"] = { 60, 61 },
	["dlg_start_ball_icon"] = { 60, 61 },
	["dlg_ball_icon"] = { 60, 61 },
	["full_score_ball_title"] = { 62 },
	["explosion_ball_icon"] = { 62 },
	["explosion_ball_title"] = { 62 },
	["later_button"] = { 63 },
	["back_button"] = { 63 },
	["ok_button"] = { 63 },
	["next_button"] = { 63 },
	["update_button"] = { 63 },
	["level_select_button"] = { 63 },
	["retry_button"] = { 63 },
	["arrow_button"] = { 63 },
	["show_level_back_button"] = { 63 },
	["play_button"] = { 63 },
	["cancel_button"] = { 63 },
	["main_menu_button"] = { 63 },
	["confirm_button"] = { 63 },
	["like_us_button"] = { 63 },
	["sure_button"] = { 63 },
	["no_thanks_button"] = { 63 },
	["no_thanks_2_button"] = { 63 },
	["v_button"] = { 63 },
	["x_button"] = { 63 },
	["store_medium_button"] = { 63 },
	["more_coins_back_but"] = { 63 },
	["plus_ball_button"] = { 63 },
	["video_skipped"] = { 64 },
	["sound"] = { 65 },
	["too_bad"] = { 65 },
	["start_rate_us"] = { 65 },
	["facebook"] = { 65 },
	["join_us"] = { 65 },
	["very_good"] = { 65 },
	["congratulations_sweap_mode"] = { 65 },
	["are_you_sure"] = { 65 },
	["like_this_game"] = { 65 },
	["level_complete"] = { 65 },
	["total_coins"] = { 65 },
	["game_complete"] = { 65 },
	["arkadium_logo"] = { 65 },
	["congratulations"] = { 65, 66 },
	["dlg_vlm_slide_line"] = { 67 },
	["dlg_vlm_slide_but"] = { 67 },
	["pegs_example_box"] = { 68 },
	["stri_coin"] = { 69 },
	["stri_bucks_small"] = { 69 },
	["stri_coin_small"] = { 69 },
	["star_1"] = { 70 },
	["change_ball"] = { 71 },
	["add_balls"] = { 71 },
	["your_balls_title"] = { 71 },
	["small_white_box"] = { 72 },
	["change_ball_box"] = { 72 },
	["balls_count_box_small"] = { 72 },
	["static_shredder_ball"] = { 73 },
	["static_all_balls"] = { 73 },
	["ball_change_button"] = { 73 },
	["static_double_ball"] = { 73 },
	["static_flame_ball"] = { 73 },
	["strb_get_more"] = { 74 },
	["strb_close"] = { 74 },
	["strb_get_it"] = { 74 },
	["strb_extra_balls_cat"] = { 74 },
	["strb_special_balls_cat"] = { 74 },
	["str_arrow"] = { 74 },
	["strb_money_cat"] = { 74 },
	["help_3_img"] = { 75 },
	["help_2_img"] = { 75 },
	["help_3_img_1"] = { 75 },
	["help_1_img"] = { 75 },
	["help_4_img"] = { 75 },
	["help_0_img"] = { 75 },
	["stri_double_ball_small"] = { 76 },
	["stri_shredder_ball_small"] = { 76 },
	["stri_small_surprise"] = { 76 },
	["stri_flame_ball_small"] = { 76 },
	["stri_large_surprise"] = { 76 },
	["stri_double_ball"] = { 76 },
	["stri_flame_ball"] = { 76 },
	["stri_extra_5_balls"] = { 76 },
	["stri_medium_surprise"] = { 76 },
	["stri_extra_10_balls"] = { 76 },
	["stri_extra_15_balls"] = { 76 },
	["stri_shredder_ball"] = { 76 },
	["stri_extra_20_balls"] = { 76 },
	["dlg_coin"] = { 77 },
	["end_lv_box_2"] = { 78 },
	["dlg_tut_green_arrow"] = { 79 },
	["dlg_tut_purple_arrow"] = { 79 },
	["dlg_bucket_sign"] = { 79 },
	["dlg_tut_special_ball_txt_1"] = { 79 },
	["dlg_tut_add_a_ball"] = { 79 },
	["tap_tutorial"] = { 79 },
	["dlg_tut_pointer"] = { 79 },
	["dlg_tut_free_money"] = { 79 },
	["dlg_tut_add_another_ball"] = { 79 },
	["dlg_tut_multi_ball_unlocked"] = { 79 },
	["dlg_tut_shreder_ball_unlocked"] = { 79 },
	["dlg_tut_flame_ball_unlocked"] = { 79 },
	["cannon_shooter"] = { 80 },
	["cross_promo_x"] = { 81 },
	["playscape"] = { 81 },
	["mominis_internal_placeholder_xprompt_promo"] = { 82, 83 },
	["bg_black"] = { 81, 83, 84 },
	["bg_grey"] = { 81, 82, 84 },
	["goal_meter_xl_off"] = { 85 },
	["goal_meter_small"] = { 85 },
	["wow_meter_xl"] = { 85 },
	["goal_meter_large"] = { 85 },
	["wow_meter_small"] = { 85 },
	["goal_meter_xl"] = { 85 },
	["wow_meter_large"] = { 85 },
	["switch_balls_in_game_button"] = { 86 },
	["add_balls_in_game_button"] = { 86 },
	["icon_box"] = { 86 },
	["in_game_ball_seleciton"] = { 86 },
	["bg_plunger_up"] = { 87 },
	["bg_ball_launcher"] = { 87 },
	["wall_right"] = { 88 },
	["wall_up"] = { 88 },
	["wall_left"] = { 88 },
	["stri_coins2"] = { 89 },
	["stri_bucks_4"] = { 89 },
	["stri_bucks_2"] = { 89 },
	["stri_coins3"] = { 89 },
	["stri_coins1"] = { 89 },
	["stri_coins4"] = { 89 },
	["stri_bucks_1"] = { 89 },
	["stri_bucks_3"] = { 89 },
	["str_money_box"] = { 90 },
	["stri_item_bg"] = { 90 },
	["str_description_box"] = { 90 },
	["store_title"] = { 91 },
	["shop_market_communication"] = { 92 },
	["waiting"] = { 92 },
	["stri_item_name"] = { 93 },
	["dbg_line"] = { 94 },
	["LS_coin"] = { 95 },
	["LS_back_but"] = { 95 },
	["LS_levelObject"] = { 95 },
	["LS_star"] = { 95 },
	["LS_move_page_button"] = { 95 },
	["loading_bar_fill_86852564"] = { 96 },
	["playscape_logo_8765824ghj24248"] = { 96 },
	["playscape_logo_plus_kjhg76854345"] = { 96 },
	["loading_bar_bg_8746535662"] = { 96 },
	["mominis_internal_placeholder_xprompt_promo_2"] = { 96, 97 },
}

return typesToAtlases
